.brick {
	width: 221.2px;
	/* background: black;
	box-shadow: 0 1px 3px 0 rgba(255, 255, 255, 0.3);
	border-radius: 5px; */
	color: #333;
	border: none;
}
.brick .info {
	padding: 10px;
	color: #ccc;
}

.brick .img {
	width:100%;
	max-width:100%;
	margin: 0px;
	padding: 0px;
	display: block;
	border-radius: 5px;
}

.brick h4, .brick h6 {
	text-shadow: none;
	font-size:16px;
	line-height:none;
}
.gap10 {height:10px}
.gap20 {height:20px}

img{border:1px solid #;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}